Jorn Argelo wrote:
Recently I came across something which kind of bothered me. Every time when pkg_info removes and/or registers a package it gives this output:

pkg_info: package bsdpan-DBD-mysql-2.9003 has no origin recorded
pkg_info: package bsdpan-DBI-1.42 has no origin recorded
pkg_info: package bsdpan-GD-1.19 has no origin recorded


I've seen the same type of messages either when updating a Perl module using CPAN, or now when using perl-5.8.4 (via local modification to the port).


Should I be worried about this? Or, how do I fix this?

The messages are annoying but mostly harmless. I suspect that the package dependency information is no longer reliable, however, but if you are already updating Perl software past the versions currently in the ports repository, hopefully you know what you are doing. :-)


I would be interested in a fix for this as well, however.

--
-Chuck

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to